Subject: RE: [NSIS] WGLC on RMD & Y.1541

From: "Roy, Radhika R." <[email-masked]>
Date: Mon, 10 Apr 2006 06:52:54 -0400

John:
 
The comments that I have provided on this yesterday (in the context of IETF
# 65 meeting minutes) need to be addressed in the Y.1541 draft.
 
Basically, this document needs to be a stand-alone document for extensions
of QSPEC parameters for Y.1541, and the main QSPEC draft MUST be a generic
draft without any specific extensions for any specs like Y.1541, etc.
 
If any help is needed to modify the document per above suggestion, please
let me know. I will volunteer to do so.
 
Best regards,
Radhika

  _____  

From: [email-masked] on behalf of [email-masked]
Sent: Mon 4/10/2006 2:12 AM
To: [email-masked]
Subject: [NSIS] WGLC on RMD & Y.1541

Hi all,

The WGLC ended on both the RMD and Y.1541 QoSM documents. A number of
issues have been identified and were discussed at IETF 65. Additionally,
there were very few comments received on these documents.  These
documents cannot procede without review.  If you have read the document
and think that they are ready, then please let us know. The authors are
revising the documents, and after the documents are resubmitted, we'll
need another WGLC is needed befor the documents are submitted to the
IESG.

thanks,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis
<https://www1.ietf.org/mailman/listinfo/nsis> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 10 Apr 2006 13:06:04 +0200

Hi Roy,

my impression over the last year was that you are not unbiased when it 
comes to Y.1541. This is a problem.

Now, you want to see the Y.1541 content moved to a separate document (to 
the Y.1541 QoSM draft).

Can you motivate your desire to move this particular text to another 
document? Why not other parts?

Ciao
Hannes

Roy, Radhika R. wrote:
> John:
> 
> The comments that I have provided on this yesterday (in the context
> of IETF # 65 meeting minutes) need to be addressed in the Y.1541
> draft.
> 
> Basically, this document needs to be a stand-alone document for
> extensions of QSPEC parameters for Y.1541, and the main QSPEC draft
> MUST be a generic draft without any specific extensions for any specs
> like Y.1541, etc.
> 
> If any help is needed to modify the document per above suggestion,
> please let me know. I will volunteer to do so.
> 
> Best regards, Radhika
> 
> _____
> 
> Sent: Mon 4/10/2006 2:12 AM To: [email-masked] Subject: [NSIS] WGLC on
> RMD & Y.1541
> 
> 
> 
> Hi all,
> 
>  issues have been identified and were discussed at IETF 65.
> Additionally, there were very few comments received on these
> documents.  These documents cannot procede without review.  If you
> have read the document and think that they are ready, then please let
> us know. The authors are revising the documents, and after the
> documents are resubmitted, we'll need another WGLC is needed befor
> the documents are submitted to the IESG.
> 
> thanks, John
> 
> _______________________________________________ nsis mailing list 
> [email-masked] https://www1.ietf.org/mailman/listinfo/nsis 
> _______________________________________________ nsis mailing list 
> [email-masked] https://www1.ietf.org/mailman/listinfo/nsis
> 
>